El 30 de junio de 2022, Dsco dejará de admitir la Versión 2 de nuestra API pública.

Después de esa fecha, todas las llamadas a la API que se hagan a la Versión 2 de la API fracasarán.

Para determinar si está utilizando la Versión 2 de la API de Dsco, revise la URL de destino que utiliza cuando envía llamadas a la API de Dsco. Si incluye "apis.dsco.io/v2", deberá actualizar su integración de la API para usar la Versión 3.

Puede consultar la documentación de la Versión 3 en https://api.dsco.io/doc/v3/reference/.

Como referencia, puede consultar la documentación de la Versión 2 desaconsejada en https://apis.dsco.io/docs/v2/.

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 1 de 1

Comentarios

0 comentarios

Inicie sesión para dejar un comentario.